
a:visited     {
	color: #639494;
	font-weight: bold
	}





a:link   {
	color: #363;
	font-weight: bold
	}


a:hover   {
	color: #393;
	font-weight: bold
	}


.bodyplain  {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}


.Heading1 {
	color: #363;
	font-weight: bold;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}

.Heading2  {
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}

.BodySmall  {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}
body {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

td {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.Heading2Green  {
	color: #030;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Verdana
	}
.adminHeader { color: white; font-weight: bold; font-size: 10px; font-family: "MS Sans-Serif", Verdana, Geneva, Sans-serif }
